.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f1a17e7b-578a-7139-0e28-a747006a4fbd {
margin-top: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-9027c2b1-941b-0e5c-e914-9c13aa69795a {
display: none !important;
}
.lfr-layout-structure-item-9126b509-42c8-a6eb-3410-0fcf1ef0fc29 {
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-61b116b6-d2bf-96e7-749b-d90f3fc9e6fd {
background-color: var(--PageBackground) !important;
}
.lfr-layout-structure-item-785bbff1-8f7b-cc77-f6f0-909cf73e3160 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-c3402e2c-c937-6ac5-0a58-351d292a72a6 {
text-align: center !important;
}
.lfr-layout-structure-item-c3402e2c-c937-6ac5-0a58-351d292a72a6 h3 {

}.lfr-layout-structure-item-7ad86aa9-0134-c201-6baa-ea3847f80db4 {
min-height: 300px !important;
}
.lfr-layout-structure-item-b4225154-85c9-95e8-ebca-882909a5f94a {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-86645fa3-b968-9450-6556-3a8685fe0f39 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-12a6567e-229d-c76f-889a-51be646007d6 .verksamhetsortkarta 
{
	height:700px!important;
}
.lfr-layout-structure-item-12a6567e-229d-c76f-889a-51be646007d6  .leaflet-control-container
{
height:auto!important;
margin-top:35px;
}.lfr-layout-structure-item-e3544aea-f6c7-00e6-68c5-4194e8633aa3 {
display: none !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4240c336-3cba-6525-a539-a150f366bdd7 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-25ee5617-a1ce-fddd-290a-7a124dee4873 {


}.lfr-layout-structure-item-d66ab423-8a8a-e6d3-0151-60d8d531a425 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-503d4a5c-c6c2-a890-0105-953d39155a55 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e65e9a17-3885-78ab-7d4b-79df5d476638 {
min-height: 300px !important;
}
.lfr-layout-structure-item-b014b219-b6df-3e37-6883-a242a0efc5ab {
padding-top: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-0141419f-2344-ca42-0e07-b3491a00572f {
display: none !important;
}
.lfr-layout-structure-item-18d0dbe2-74ad-bd02-1f75-4cd5e3e81dd8 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4f94eda3-1978-a426-1038-271a47bc40f1 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e02bc117-7843-3f4c-6f2e-f1e04b1f9d3b {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-903342e5-b4b3-623a-4862-8b86949212d8 {
min-height: 300px !important;
}
.lfr-layout-structure-item-d7aa5e1c-7d54-0401-4158-a2b505433683 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-60f9bc15-5416-21d3-c216-59055b24beca {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-042777d0-45b9-01be-15e5-76e779303ecf {
text-align: center !important;
}
.lfr-layout-structure-item-246d8bff-5f79-aaa5-5703-158d8d0ba3df {
text-align: center !important;
}
.lfr-layout-structure-item-758863f7-4b7e-b76d-49a6-2ef018f58980 {
text-align: center !important;
}
.lfr-layout-structure-item-65cad98a-95e2-8eb7-1454-2015e0cbc8f9 {
margin-left: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-4f94eda3-1978-a426-1038-271a47bc40f1 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-f1a17e7b-578a-7139-0e28-a747006a4fbd {
margin-top: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-9126b509-42c8-a6eb-3410-0fcf1ef0fc29 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-785bbff1-8f7b-cc77-f6f0-909cf73e3160 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7ad86aa9-0134-c201-6baa-ea3847f80db4 {
min-height: 300px !important;
}
.lfr-layout-structure-item-b4225154-85c9-95e8-ebca-882909a5f94a {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e3544aea-f6c7-00e6-68c5-4194e8633aa3 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4240c336-3cba-6525-a539-a150f366bdd7 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d66ab423-8a8a-e6d3-0151-60d8d531a425 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-503d4a5c-c6c2-a890-0105-953d39155a55 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e65e9a17-3885-78ab-7d4b-79df5d476638 {
display: none !important;
margin-top: var(--spacer-4,1.5rem) !important;
min-height: 300px !important;
}
.lfr-layout-structure-item-b014b219-b6df-3e37-6883-a242a0efc5ab {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-18d0dbe2-74ad-bd02-1f75-4cd5e3e81dd8 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4f94eda3-1978-a426-1038-271a47bc40f1 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-903342e5-b4b3-623a-4862-8b86949212d8 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
min-height: 300px !important;
}
.lfr-layout-structure-item-d7aa5e1c-7d54-0401-4158-a2b505433683 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-042777d0-45b9-01be-15e5-76e779303ecf {
text-align: left !important;
}
.lfr-layout-structure-item-246d8bff-5f79-aaa5-5703-158d8d0ba3df {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-65cad98a-95e2-8eb7-1454-2015e0cbc8f9 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-4f94eda3-1978-a426-1038-271a47bc40f1 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
}